* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    position: relative;
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    background: #fff;
}
button {
    font-family: 'Inter', sans-serif;
}
li {
    list-style-type: none;
}
a {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Involve-Medium', sans-serif;
}
input {outline:none;}
/******** header ************/
.header {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 30px 0px 30px 0px;
}
.header-content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-logo {
    flex: 0 0 20%;
}
.logo-link img{
    height: 50px;
}
.main-menu {
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-menu li{
    margin: 0px 30px 0px 30px;
}
.main-menu a{
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    color: #000000;
    padding: 0px 0px 0px 0px;
    transition-duration: 0.5s;
}
.main-menu a:hover {
    color: #00A0Ff;
}
.header-button {
    flex: 0 0 20%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.button {
    width: 280px;
    margin: 0px 0px 0px 0px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border: 2px solid #00A0FF;
    border-radius: 80px;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #00A0FF;
    transition-duration: 0.5s;
}
.button:hover{
    background: #00A0FF;
    color: #fff;
}
@media (max-width: 1920px) {
    .header {
        width: 100%;
    }
}
@media (max-width: 1600px) {
    .main-menu a {
        font-size: 24px;
    }
    .button {
        font-size: 22px;
    }
}
@media (max-width: 1536px) {
    .button {
        width: 280px;
        font-size: 20px;
    }
}
@media (max-width: 1440px) {
    .main-menu a {
        font-size: 22px;
    }
    .button {
        width: 260px;
        font-size: 18px;
    }
}
@media (max-width: 1366px) {
    .main-menu a {
        font-size: 20px;
    }
    .button {
        width: 230px;
        font-size: 16px;
    }
    .logo-link img {
        height: 80px;
    }
}
@media (max-width: 1280px) {
    .logo-link img {
        height: 70px;
    }    
}
@media (max-width: 1024px) {
    .header {
        padding: 15px 0px 15px 0px;
    }
    .header-logo {
        flex: 0 0 25%;
    }
    .header-button {
        flex: 0 0 25%;
    }
    .main-menu a {
        font-size: 18px;
        line-height: 1;
    }
    .main-menu li {
        margin: 0px 15px 0px 15px;
    }
    .button {
        width: auto;
        font-size: 15px;
        padding: 5px 20px 5px 20px;
    }
    .logo-link img {
        height: 60px;
    }
}
@media (max-width: 767px) {
    .header-logo {
        flex: 0 0 28%;
    }
    .header-button {
        flex: 0 0 28%;
    }
    .main-menu li {
        margin: 0px 10px 0px 10px;
    }
}
@media (max-width: 667px) {
    .header-logo {
        flex: 0 0 15%;
    }
    .header-button {
        flex: 0 0 35%;
    }
    .main-menu li {
        margin: 0px 15px 0px 15px;
    }
}
@media (max-width: 540px) {
    .header-logo {
        flex: 0 0 15%;
    }
    .header-button {
        flex: 0 0 40%;
    }
    .main-menu li {
        margin: 0px 15px 0px 15px;
    }
    .main-menu a {
        font-size: 16px;
    }
}
@media (max-width: 480px) {
    .header-content {
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }
    .header-logo {
        flex: 0 0 50%;
        order: 0;
    }
    .header-nav {
        flex: 0 0 100%;
        order: 2;
        padding: 20px 0px 10px 0px;
    }
    .header-button {
        flex: 0 0 50%;
        order: 1;
    }
    .main-menu li {
        margin: 0px 15px 0px 15px;
    }
    .main-menu a {
        font-size: 16px;
    }
    .button {
        font-size: 14px;
        padding: 5px 15px 5px 15px;
    }
}
@media (max-width: 375px) {
    .header-logo {
        flex: 0 0 30%;
    }
    .header-button {
        flex: 0 0 70%;
    }
    .main-menu a {
        font-size: 15px;
    }
}
/******** section-one ************/
.section-one {
    width: 1920px;
    height: 950px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    background-image: url(../img/fon-1.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.section-one-gradient {
    width: 100%;
    height: 100%;
    background: linear-gradient(277.99deg, rgba(255, 255, 255, 0) 3.19%, rgba(255, 255, 255, 0.4) 30.45%, #FFFFFF 65.94%);
}
.conteiner {
    width: 1770px;
    height: 100%;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
}
.section-one-content {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.section-one-blok-text {
    width: 905px;
}
.h1 {
    margin: 0px 0px 0px 0px;
    font-style: normal;
    font-weight: 500;
    font-size: 80px;
    line-height: 106px;
    color: #000000;
}
.h1 span {
    color: #3E7ED4;
}
.h1-text {
    margin: 60px 0px 50px 0px;
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
    color: #464646;
}
.button-1 {
    margin: 0px 0px 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 321px;
    height: 80px;
    background: linear-gradient(90deg, #00A0FF 0%, #B196FF 100%);
    border: none;
    border-radius: 59px;
    color: #fff;
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
    transition-duration: 0.5s;
}
.button-1:hover{
    background: #00A0FF;
}
.s1-image-1 {
    position: absolute;
    bottom: 40px;
    left: calc(50% - 50px);
}
@media (max-width: 1920px) {
    .section-one {
        width: 100%;
    }
}
@media (max-width: 1770px) {
    .section-one {
        height: 900px;
    }
    .conteiner {
        width: 100%;
        padding: 0px 30px 0px 30px;
    }
}
@media (max-width: 1600px) {
    .section-one {
        height: 800px;
    }
    .section-one-blok-text {
        width: 790px;
    }
    .h1 {
        margin: 0px 0px 0px 0px;
        font-size: 70px;
        line-height: 1.1;
    }
    .h1-text {
        margin: 40px 0px 40px 0px;
        font-size: 22px;
    }
    .button-1 {
        font-size: 22px;
    }
    .s1-image-1 {
        width: 80px;
        bottom: 40px;
        left: calc(50% - 40px);
    }
}
@media (max-width: 1536px) {
    .section-one {
        height: 750px;
    }
    .section-one-blok-text {
        width: 720px;
    }
    .h1 {
        margin: 0px 0px 0px 0px;
        font-size: 64px;
    }
    .h1-text {
        margin: 30px 0px 40px 0px;
        font-size: 20px;
    }
    .button-1 {
        width: 280px;
        height: 60px;
        font-size: 20px;
    }
    .s1-image-1 {
        width: 80px;
        bottom: 40px;
        left: calc(50% - 40px);
    }
}
@media (max-width: 1440px) {
    .section-one {
        height: 720px;
    }
    .section-one-blok-text {
        width: 680px;
    }
    .h1 {
        margin: 0px 0px 0px 0px;
        font-size: 60px;
    }
    .h1-text {
        margin: 30px 0px 40px 0px;
        font-size: 18px;
    }
    .button-1 {
        width: 260px;
        height: 60px;
        font-size: 18px;
    }
    .s1-image-1 {
        width: 80px;
        bottom: 40px;
        left: calc(50% - 40px);
    }
}
@media (max-width: 1366px) {
    .section-one {
        height: 700px;
    }
    .section-one-blok-text {
        width: 630px;
    }
    .h1 {
        font-size: 56px;
    }
    .h1-text {
        margin: 30px 0px 30px 0px;
        font-size: 16px;
        line-height: 1.4;
    }
    .button-1 {
        width: 230px;
        height: 50px;
        font-size: 16px;
    }
    .s1-image-1 {
        width: 60px;
        bottom: 40px;
        left: calc(50% - 30px);
    }
}
@media (max-width: 1180px) {
    .section-one {
        height: 620px;
    }
    .section-one-blok-text {
        width: 580px;
    }
    .h1 {
        font-size: 52px;
    }
    .h1-text {
        margin: 30px 0px 30px 0px;
        font-size: 15px;
        line-height: 1.4;
    }
    .button-1 {
        width: 230px;
        height: 50px;
        font-size: 15px;
    }
    .s1-image-1 {
        width: 60px;
        bottom: 30px;
        left: calc(50% - 30px);
    }
}
@media (max-width: 1080px) {
    .section-one {
        height: 600px;
    }
    .section-one-blok-text {
        width: 540px;
    }
    .h1 {
        font-size: 48px;
    }
}
@media (max-width: 1024px) {
    .section-one {
        height: 560px;
    }
    .section-one-blok-text {
        width: 490px;
    }
    .h1 {
        font-size: 44px;
    }
}
@media (max-width: 900px) {
    .section-one {
        height: 520px;
    }
    .section-one-blok-text {
        width: 450px;
    }
    .h1 {
        font-size: 42px;
    }
}
@media (max-width: 812px) {
    .section-one {
        height: 500px;
    }
    .h1 {
        font-size: 40px;
    }
}
@media (max-width: 768px) {
    .section-one-blok-text {
        width: 400px;
    }
    .h1 {
        font-size: 36px;
    }
}
@media (max-width: 667px) {
    .section-one {
        height: 550px;
        background-image: url(../img/fon-1-mob.jpg);
        background-position: top right;
        background-size: cover;
    }
    .conteiner {
        padding: 0px 20px 0px 20px;
    }
    .section-one-blok-text {
        width: 400px;
    }
    .h1 {
        font-size: 32px;
    }
}
@media (max-width: 568px) {
    .section-one {
        height: 550px;
    }
    .section-one-gradient {
        background: rgba(255, 255, 255, 0.8);
    }
    .section-one-blok-text {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .h1 {
        font-size: 32px;
    }
    .button-1 {
        border: 0px solid #fff0;
    }
}
@media (max-width: 428px) {
    .section-one {
        height: 550px;
    }
    .section-one-content {
        padding: 50px 0px 0px 0px;
        align-items: flex-start;
    }
    .h1 {
        font-size: 30px;
    }
    .s1-image-1 {
        width: 50px;
        bottom: 20px;
        left: calc(50% - 25px);
    }
}
@media (max-width: 375px) {
    .conteiner {
        padding: 0px 20px 0px 20px;
    }
    .section-one-content {
        padding: 50px 0px 0px 0px;
        align-items: flex-start;
    }
    .h1 {
        font-size: 26px;
    }
    .h1-text {
        font-size: 14px;
    }
}
@media (max-width: 360px) {
    .section-one {
        height: 520px;
    }
}
/********** section-reklam **********/
.section-reklam {
    position: relative;
    width: 1920px;
    height: 50px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    background: linear-gradient(90deg, #B196FF 0%, #00A0FF 100%);
    overflow-x: hidden;
}
.section-reklam-wrap {
    margin: 0px 0px 0px -100px;
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
}
.section-reklam p{
    flex: 0 0 auto;
    width: fit-content;
    display: inline;
    margin: 0px 20px 0px 20px;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}
@media (max-width: 1920px) {
    .section-reklam {
       width: 100%;
    }
}
@media (max-width: 1600px) {
    .section-reklam p{
        margin: 0px 20px 0px 20px;
        font-size: 18px;
    }
}
@media (max-width: 1366px) {
    .section-reklam-wrap {
        margin: 0px 0px 0px -200px;
    }
    .section-reklam p{
        margin: 0px 20px 0px 20px;
        font-size: 16px;
    }
}
@media (max-width: 1024px) {
    .section-reklam-wrap {
        margin: 0px 0px 0px -100px;
    }
    .section-reklam p{
        margin: 0px 10px 0px 10px;
        font-size: 14px;
    }
}
@media (max-width: 768px) {
    .section-reklam {
        height: 40px;
    }
    .section-reklam-wrap {
        margin: 0px 0px 0px -100px;
    }
    .section-reklam p{
        font-size: 13px;
    }
}
@media (max-width: 500px) {
    .section-reklam-wrap {
        margin: 0px 0px 0px -150px;
    }
    .section-reklam p{
        font-size: 12px;
    }
}
@media (max-width: 428px) {
    .section-reklam-wrap {
        margin: 0px 0px 0px 0px;
    }
    .section-reklam p{
        font-size: 12px;
    }
}
@media (max-width: 375px) {
    .section-reklam p{
        font-size: 11px;
    }
}
@media (max-width: 360px) {
    .section-reklam p{
        font-size: 10px;
    }
}
/******** section-two ***********/
.section-two {
    width: 1140px;
    margin: 0px auto 0px auto;
    padding: 130px 0px 0px 0px;
}
.section-two-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 60px;
    line-height: 80px;
    color: #000000;
}
.section-two-text-1 {
    margin: 40px 0px 0px 0px;
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    color: #464646;
}
.section-two-items {
    width: 934px;
    margin: 40px auto 0px auto;
}
.section-two-item {
    width: 100%;
    margin: 0px 0px 20px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section-two-item-left {
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 48px;
    color: #000000;
}
.section-two-item-center {
    flex: 0 0 auto;
    height: 3px;
    border-top: 3px dashed #ccc;
}
.section-two-item-center-1 {
    width: 40%;
}
.section-two-item-center-2 {
    width: 29%;
}
.section-two-item-center-3 {
    width: 30%;
}
.section-two-item-center-4 {
    width: 28%;
}
.section-two-item-center-5 {
    width: 31%;
}
.section-two-item-right {
    font-style: normal;
    font-weight: 500;
    font-size: 80px;
    line-height: 100%;
}
.section-two-item-right-1 {
    color: rgba(0, 160, 255, 0.25);
}
.section-two-item-right-2 {
    color: #B3E3FF;
}
.section-two-item-right-3 {
    color: #80D0FF;
}
.section-two-item-right-4 {
    color: rgba(51, 179, 255, 0.8);
}
.section-two-item-right-5 {
    color: #00A0FF;
}
@media (max-width: 1920px) {
    .section-two {
        width: 100%;
    }
}
@media (max-width: 1600px) {
    .h2 {
        font-size: 52px;
        line-height: 52px;
    }
    .section-two-text-1 {
        margin: 30px 0px 0px 0px;
        font-size: 26px;
        line-height: 1.2;
    }
    .section-two-item-left {
        flex: 0 0 auto;
        font-size: 36px;
        line-height: 1;
    }
    .section-two-item-center {
        height: 2px;
        border-top: 2px dashed #ccc;
    }
    .section-two-item-center-1 {
        width: 45%;
    }
    .section-two-item-center-2 {
        width: 35%;
    }
    .section-two-item-center-3 {
        width: 36%;
    }
    .section-two-item-center-4 {
        width: 34%;
    }
    .section-two-item-center-5 {
        width: 37%;
    }
    .section-two-item-right {
        flex: 0 0 14%;
        font-size: 70px;
        line-height: 1;
    }
}
@media (max-width: 1440px) {
    .h2 {
        font-size: 48px;
    }
    .section-two-text-1 {
        margin: 20px 0px 0px 0px;
        font-size: 26px;
    }
    .section-two-item-left {
        font-size: 28px;
        line-height: 1;
    }
    .section-two-item-right {
        font-size: 60px;
        line-height: 1;
    }
    .section-two-item-center-1 {
        width: 53%;
    }
    .section-two-item-center-2 {
        width: 46%;
    }
    .section-two-item-center-3 {
        width: 47%;
    }
    .section-two-item-center-4 {
        width: 45%;
    }
    .section-two-item-center-5 {
        width: 47%;
    }
}
@media (max-width: 1366px) {
    .h2 {
        font-size: 44px;
    }
    .section-two-text-1 {
        font-size: 22px;
    }
    .section-two-item-left {
        font-size: 26px;
        line-height: 1;
    }
    .section-two-item-right {
        font-size: 54px;
        line-height: 1;
    }
}
@media (max-width: 1280px) {
    .h2 {
        font-size: 42px;
    }
    .section-two-text-1 {
        font-size: 20px;
    }
    .section-two-item-left {
        font-size: 24px;
    }
    .section-two-item-right {
        font-size: 50px;
    }
    .section-two-item-center-1 {
        width: 57%;
    }
    .section-two-item-center-2 {
        width: 51%;
    }
    .section-two-item-center-3 {
        width: 52%;
    }
    .section-two-item-center-4 {
        width: 50%;
    }
    .section-two-item-center-5 {
        width: 52%;
    }
}
@media (max-width: 1080px) {
    .section-two {
        padding: 70px 0px 0px 0px;
    }
    .h2 {
        font-size: 40px;
    }
    .section-two-text-1 {
        font-size: 18px;
    }
}
@media (max-width: 1024px) {
    .section-two {
        padding: 60px 0px 0px 0px;
    }
    .h2 {
        font-size: 36px;
    }
    .section-two-text-1 {
        font-size: 16px;
    }
    .section-two-items {
        width: 100%;
        margin: 30px auto 0px auto;
    }
    .section-two-item-right {
        flex: 0 0 8%;
        font-size: 48px;
        text-align: right;
    }
    .section-two-item-center-1 {
        width: 61%;
    }
    .section-two-item-center-2 {
        width: 55%;
    }
    .section-two-item-center-3 {
        width: 55%;
    }
    .section-two-item-center-4 {
        width: 55%;
    }
    .section-two-item-center-5 {
        width: 55%;
    }
    .section-two-item-left-1 {
        flex: 0 0 25%;
    }
    .section-two-item-left-2 {
        flex: 0 0 30%;
    }
    .section-two-item-left-3 {
        flex: 0 0 30%;
    }
    .section-two-item-left-4 {
        flex: 0 0 31%;
    }
    .section-two-item-left-5 {
        flex: 0 0 30%;
    }
}
@media (max-width: 1023px) {
    .section-two-item {
        box-sizing: border-box;
        box-sizing: content-box;
    }
    .section-two-item-left {
        flex: 0 0 auto;
        padding: 0px 10px 0px 0px;
        box-sizing: border-box;
        box-sizing: content-box;
    }
    .section-two-item-center {
        flex: 0 0 auto;
        box-sizing: border-box;
        box-sizing: content-box;
    }
    .section-two-item-right {
        flex: 0 0 auto;
        padding: 0px 0px 0px 10px;
        box-sizing: border-box;
        box-sizing: content-box;
    }
}
@media (max-width: 980px) {
    .section-two-item-left {
        flex: 0 0 auto;
        padding: 0px 10px 0px 0px;
    }
    .section-two-item-center {
        flex: 1 1 auto;
    }
    .section-two-item-right {
        flex: 0 0 auto;
        padding: 0px 0px 0px 10px;
    }
}
@media (max-width: 900px) {
    .h2 {
        font-size: 32px;
    }
    .section-two-text-1 {
        margin: 10px 0px 0px 0px;
        font-size: 15px;
    }
    .section-two-item-left {
        font-size: 22px;
    }
    .section-two-item-right {
        font-size: 44px;
    }
}
@media (max-width: 768px) {
    .h2 {
        font-size: 30px;
    }
    .section-two-text-1 {
        margin: 10px 0px 0px 0px;
        font-size: 14px;
    }
    .section-two-item-left {
        font-size: 20px;
    }
    .section-two-item-right {
        font-size: 40px;
    }
}
@media (max-width: 600px) {
    .h2 {
        font-size: 28px;
    }
    .section-two-text-1 {
        margin: 5px 0px 0px 0px;
        font-size: 14px;
    }
    .section-two-item-left {
        font-size: 18px;
    }
    .section-two-item-right {
        font-size: 36px;
    }
}
@media (max-width: 500px) {
    .section-two {
        padding: 50px 0px 0px 0px;
    }
    .h2 {
        font-size: 26px;
    }
    .section-two-item-left {
        font-size: 16px;
    }
    .section-two-item-right {
        font-size: 32px;
    }
}
@media (max-width: 428px) {
    .h2 {
        font-size: 24px;
        text-align: center;
        line-height: 1;
    }
    .section-two-text-1 {
        margin: 10px 0px 0px 0px;
        font-size: 13px;
    }
    .section-two-item {
        margin: 0px 0px 10px 0px;
    }
    .section-two-item-left {
        font-size: 15px;
    }
    .section-two-item-right {
        font-size: 30px;
    }
}
/********** section-three **************/
.h2 span {
    color: #3E7ED4;
}
.section-three-form {
    position: relative;
    width: 840px;
    margin: 50px auto 0px auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 60px;
    background: #FCFCFC;
    border-radius: 24px;
}
.form-1 {
    width: 100%;
}
.form-1-vnutr {
    width: 100%;
    margin: 0px 0px 100px 0px;
}
.pole {
    margin: 0px 0px 20px 0px;
    padding: 0px 30px 0px 30px;
    width: 100%;
    height: 80px;
    background: #FFFFFF;
    border: 1px solid rgba(70, 70, 70, 0.15);
    border-radius: 20px 20px 20px 0px;
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 30px;
    color: rgba(70, 70, 70, 0.5);
    text-align: left;
}
::placeholder {
    color: rgba(70, 70, 70, 0.5);
}
::-webkit-input-placeholder {
    color: rgba(70, 70, 70, 0.5);
}
::-moz-placeholder {
    color: rgba(70, 70, 70, 0.5);
    opacity: 1;
}
:-ms-input-placeholder {
    color: rgba(70, 70, 70, 0.5);
}
.button-2 {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 109px;
    border-radius: 20px;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
    color: #FFFFFF;
    cursor: pointer;
}

.arrow-button {
    width: 25px;
    margin: 0px 0px 0px 20px;
}
.dropdown {
    position: relative;
    width: 100%;
}
.dropdown__button {
    margin: 0px 0px 20px 0px;
    padding: 0px 30px 0px 30px;
    width: 100%;
    height: 80px;
    background: #FFFFFF;
    border: 1px solid rgba(70, 70, 70, 0.15);
    border-radius: 20px 20px 20px 0px;
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 30px;
    color: rgba(70, 70, 70, 0.5);
    text-align: left;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.dropdown__button:focus,
.dropdown__button--active {
    outline: none;
    box-shadow: 0px 0px 0px 0px rgba(176, 198, 225, 0.6);
}
.dropdown__list {
    display: none;
    position: absolute;
    left: 0px;
    top: 80px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #ffffff;
    box-shadow: 0px 4px 8px rgba(176, 198, 225, 0.6);
    overflow: hidden;
    border: 0px solid #5e5d5d;
    border-radius: 0 0 0px 0px;
    width: 100%;
    z-index: 2;
}
.dropdown__list:hover {
    border: 0px solid #5e5d5d;
}
.dropdown__list--visible {
    display: block;
}
.dropdown__list-item {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
    border-bottom: 0px;
    padding: 10px 20px 10px 30px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    color: rgba(70, 70, 70, 0.5);
}
.dropdown__list-item-text {
    margin: 3px 0px 0px 0px;
    font-size: 11px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: right;
}
.dropdown__list-item-text-2 {
    position: absolute;
    z-index: 2;
    right: 10px;
    top: 10px;
}
.dropdown__list-item-2 {
    padding: 10px 20px 10px 40px;
}
.dropdown__list-item:hover {
    background: #00A0FF;
    color: #fff;
}
.dropdown__input-hidden {
    display: none;
}
.dropdown-2 {
    position: relative;
    width: 100%;
}
.dropdown__button-2 {
    margin: 0px 0px 20px 0px;
    padding: 0px 30px 0px 30px;
    width: 100%;
    height: 80px;
    background: #FFFFFF;
    border: 1px solid rgba(70, 70, 70, 0.15);
    border-radius: 20px 20px 20px 0px;
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 30px;
    color: rgba(70, 70, 70, 0.5);
    text-align: left;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.dropdown__button-2:focus,
.dropdown__button-2--active {
    outline: none;
    box-shadow: 0px 0px 0px 0px rgba(176, 198, 225, 0.6);
}
.dropdown__list-2 {
    display: none;
    position: absolute;
    left: 0px;
    top: 80px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #ffffff;
    box-shadow: 0px 4px 8px rgba(176, 198, 225, 0.6);
    overflow: hidden;
    border: 0px solid #5e5d5d;
    border-radius: 0 0 0px 0px;
    width: 100%;
    z-index: 2;
}
.dropdown__list-2:hover {
    border: 0px solid #5e5d5d;
}
.dropdown__list-2--visible {
    display: block;
}
.dropdown__list-item-2 {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
    border-bottom: 0px;
    padding: 10px 20px 10px 30px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    color: rgba(70, 70, 70, 0.5);
}
.dropdown__list-item-text-2 {
    margin: 3px 0px 0px 0px;
    font-size: 11px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: right;
}
.dropdown__list-item-text-2-2 {
    position: absolute;
    z-index: 2;
    right: 10px;
    top: 10px;
}
.dropdown__list-item-2-2 {
    padding: 10px 20px 10px 40px;
}
.dropdown__list-item-2:hover {
    background: #00A0FF;
    color: #fff;
}
.dropdown__input-hidden-2 {
    display: none;
}
@media (max-width: 1024px) {
    .section-three-form {
        width: 100%;
        margin: 30px auto 0px auto;
        padding: 40px 40px 40px 40px;
    }
    .dropdown__button,.dropdown__button-2,.pole {
        font-size: 20px;
    }
    .button-2 {
        font-size: 22px;
        height: 90px;
    }
    .h2 {
        line-height: 1;
    }
}
@media (max-width: 768px) {
    .form-1-vnutr {
        margin: 0px 0px 0px 0px;
    }
    .section-three-form {
        margin: 20px auto 0px auto;
        padding: 30px 30px 30px 30px;
    }
    .dropdown__button,.dropdown__button-2,.pole {
        font-size: 18px;
        height: 60px;
    }
    .button-2 {
        position: relative;
        font-size: 20px;
        height: 70px;
    }
    .dropdown__list,.dropdown__list-2 {
        top: 60px;
    }
}
@media (max-width: 500px) {
    .section-three-form {
        padding: 20px 20px 20px 20px;
    }
    .arrow-button {
        width: 15px;
        margin: 0px 0px 0px 20px;
    }
}
@media (max-width: 428px) {
    .section-three-form {
        padding: 20px 10px 20px 10px;
    }
    .dropdown__button,.dropdown__button-2,.pole {
        font-size: 16px;
    }
    .button-2 {
        font-size: 16px;
        height: 60px;
    }
}
/************* section-foor **************/
.section-foor-content {
    width: 100%;
    display: flex;
}
.section-foor-content-col1 {
    flex: 0 0 30%;
    text-align: left;
}
.section-foor-content-col1 img{
    max-width: 100%;
}
.section-foor-content-col2 {
    flex: 0 0 70%;
    padding: 0px 0px 0px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.h2-4 {
    text-align: left;
    line-height: 1;
}
.section-foor-text {
    width: 800px;
    text-align: left;
    padding: 0px 0px 0px 40px;
}
@media (max-width: 1366px) {
    .section-foor-text {
        width: 100%;
        padding: 0px 0px 0px 30px;
    }
}
@media (max-width: 900px) {
    .section-foor-text {
        padding: 0px 0px 0px 0px;
    }
}
@media (max-width: 767px) {
    .section-foor-content {
        flex-direction: column;
        align-items: flex-start;
    }
    .section-foor-content-col1 img{
        width: 50%;
    }
    .section-foor-content-col2 {
        padding: 20px 0px 0px 0px;
    }
}
@media (max-width: 500px) {
    .section-foor-content-col1 img{
        width: 100%;
    }
    .section-foor-content-col2 {
        text-align: center;
    }
    .h2-4 {
        text-align: center;
        margin: 0px 0px 10px 0px;
    }
}
/********* section-five *********/
.section-five {
    padding: 120px 0px 120px 0px;
}
.section-five-content {
    display: flex;
    padding: 0px 0px 0px 70px;
}
.section-five-content-col1 {
    flex: 0 0 75%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section-five-content-col2 {
    flex: 0 0 25%;
}
.section-five-content-col2 img{
    max-width: 100%;
}
@media (max-width: 1770px) {
    .section-five-content {
        padding: 0px 0px 0px 30px;
    }
}
@media (max-width: 1366px) {
    .section-five-content-col1 {
        flex: 0 0 70%;
    }
    .section-five-content-col2 {
        flex: 0 0 30%;
    }
}
@media (max-width: 1080px) {
    .section-five {
        padding: 70px 0px 70px 0px;
    }    
}
@media (max-width: 1024px) {
    .section-five {
        padding: 60px 0px 60px 0px;
    }    
}
@media (max-width: 767px) {
    .section-five-content {
        flex-direction: column-reverse;
    }
    .section-five-content-col1 {
        padding: 20px 0px 0px 0px;
    }
    .section-five-content-col2 {
        flex: 0 0 30%;
        text-align: right;
    }
    .section-five-content-col2 img {
        width: 50%;
    }
}
@media (max-width: 500px) {
    .section-five-content {
        padding: 0px 0px 0px 0px;
    }
    .section-five-content-col2 img {
        width: 100%;
    }
    .section-five-content-col1-1 {
        padding: 20px 20px 0px 20px;
    }
    .section-five-content-col2 {
        padding: 0px 20px 0px 20px;
    }
}
/********* footer ***********/
.footer {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 30px 0px 30px 0px;
    background: url(../img/fon-footer.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.footer-content {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.footer-logo {

}
.footer-logo img{
    height: 106px;
}
.footer-logo a{
    transition-duration: 0.5s;
}
.footer-logo a:hover{
    opacity: 0.6;
}
.footer-text {
    margin: 20px 0px 0px 0px;
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    color: #FFFFFF;
}
.footer-nav {
    display: flex;
    justify-content: center;
}
.footer-menu {
    display: flex;
}
.footer-menu li{
    margin: 0px 30px 0px 30px;
}
.footer-menu a{
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    color: #FFFFFF;
    transition-duration: 0.5s;
}
.footer-menu a:hover{
    opacity: 0.6;
}
.footer-link {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    text-align: right;
}
.link-footer {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    text-align: right;
    color: #FFFFFF;
    transition-duration: 0.5s;
}
.link-footer:hover{
    opacity: 0.6;
}
@media (max-width: 1920px) {
    .footer {
        width: 100%;
        margin: 0px 0px 0px 0px;
    }
}
@media (max-width: 1366px) {
    .footer-menu a {
        font-size: 24px;
    }
    .footer-text {
        font-size: 24px;
    }
    .footer-link a {
        font-size: 20px;
    }
}
@media (max-width: 1180px) {
    .footer-nav {
        flex: 0 0 58%;
    }
    .footer-menu a {
        font-size: 22px;
    }
    .footer-text {
        font-size: 22px;
    }
    .footer-link {
        flex: 0 0 23%;
    }
    .footer-link a {
        font-size: 18px;
    }
}
@media (max-width: 1024px) {
    .footer-nav {
        flex: 0 0 53%;
    }
    .footer-menu a {
        font-size: 20px;
    }
    .footer-text {
        font-size: 20px;
    }
    .footer-link {
        flex: 0 0 28%;
    }
    .footer-link a {
        line-height: 16px;
        line-height: 1.2;
    }
}
@media (max-width: 860px) {
    .footer-content {
        flex-wrap: wrap;
    }
    .footer-logo {
        flex: 0 0 50%;
    }
    .footer-nav {
        flex: 0 0 50%;
        justify-content: flex-end;
    }
    .footer-link {
        flex: 0 0 100%;
    }
    .footer-menu li {
        margin: 0px 0px 0px 40px;
    }
    .footer-menu a {
        font-size: 18px;
    }
    .footer-text {
        font-size: 18px;
    }
    .footer-link a {
        font-size: 14px;
    }
}
@media (max-width: 768px) {
    .footer-menu a {
        font-size: 16px;
    }
    .footer-text {
        font-size: 15px;
    }
    .footer-link a {
        font-size: 13px;
    }
    .footer-logo img {
        height: 80px;
    }
}
@media (max-width: 500px) {
    .footer {
        padding: 30px 0px 20px 0px;
    }
    .footer-link {
        padding-top: 20px;
        justify-content: center;
    }
    .footer-text {
        margin: 0px 0px 0px 0px;
    }
}
@media (max-width: 428px) {
    .footer-logo {
        flex: 0 0 20%;
    }
    .footer-nav {
        flex: 0 0 80%;
    }
}
@media (max-width: 360px) {
    .footer-nav {
        flex: 0 0 70%;
    }
}
/***** popup-1 *******/
.b-popup {
    position: relative;
    display: none;
    width: 100%;
    min-height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    overflow: hidden;
    height: 95vh !important;
    overflow-y: scroll !important;
    position: fixed;
    top: 0px;
    z-index: 10000;
}
.b-popup-vnutr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.b-popup-vnutr-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.b-popup .b-popup-content {
    position: relative;
    margin: 40px auto 40px auto;
    width: 95%;
    height: auto;
    padding: 0px;
    border-radius: 20px;
    z-index: 1007;
    text-align: center;
    overflow: hidden;
}
.myvideo {
    width: 100%;
    height: auto;
    box-shadow: 0px 0px 5px #000;
}
#controls span {
    display:inline-block;
}
#playpause {
    background:#eee;
    color:#333;
    padding:0 5px;
    font-size:12pt;
    text-transform:uppercase;
    width:50px;
}
.form-popup {
    width: 100%;
    overflow: hidden;
}
.pole-popup {
    border: 1px solid #ccc;
}
.button-popup {
    width: 100%;
    height: 57px;
    margin: 30px 0px 0px 0px;
    cursor: pointer;
}
.button-popup-2 {
    margin: 0px 0px 0px 0px;
}
.popup-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
}
.popup-close img {
    max-width: 100%;
}
.popup-close:hover {
    opacity: 0.7;
}
.popup-text {
    margin: 0px 0px 10px 0px;
    text-align: left;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #000000;
}
.input-file {
    width: auto;
	position: relative;
	display: inline-block;
    display: flex;
}
.input-file img{
    cursor: pointer;
    margin: 0px 10px 0px 0px;
}
.input-file .span {
	position: relative;
	display: inline-block;
	cursor: pointer;
	outline: none;
	text-decoration: none;
	font-size: 14px;
	vertical-align: middle;
	color: #191919;
	text-align: center;
	border-radius: 50px;
	background-color: #FBEBDE;
	line-height: 22px;
	height: 40px;
	padding: 10px 20px;
	box-sizing: border-box;
	border: none;
	margin: 0;
	transition: background-color 0.2s;
}
.input-file input[type=file] {
	position: absolute;
	z-index: -1;
	opacity: 0;
	display: block;
	width: 0;
	height: 0;
}
.input-file-text {
	padding: 0 10px;
    font-size: 13px;
	line-height: 40px;
	display: inline-block;
}
.input-file input[type=file]:focus + span {
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
.input-file:hover .span {
	background-color: #F98F5D;
    color: #fff;
}
.input-file:active span {
	background-color: #F98F5D;
    color: #fff;
}
.input-file input[type=file]:disabled + span {
	background-color: #eee;
}
.pole-popup-textarea {
    border-radius: 30px;
}
@media (max-width: 500px) {
    .b-popup .b-popup-content {
        border-radius: 10px;
    }
}
@media (max-width: 428px) {
    .b-popup .b-popup-content {
        border-radius: 5px;
    }
    .popup-close {
        width: 20px;
    }
}
/*******************
****** PAGE POLITIKA **********
****************************/
.s1-politika {
    width: 1920px;
    margin: 0px auto 0px auto;
    padding: 60px 0px 120px 0px;
}
.the-content {
    width: 100%;
}
.the-content h1{
    margin: 0px 0px 40px 0px;
    font-style: normal;
    font-weight: 500;
    font-size: 60px;
    line-height: 80px;
    color: #000000;
}
.the-content p{
    margin: 0px 0px 20px 0px;
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    color: #464646;
}
.the-content a{
    margin: 0px 0px 0px 0px;
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    color: #464646;
    transition-duration: 0.5s;
}
.the-content a:hover{
    color: #00A0FF;
}
@media (max-width: 1920px) {
    .s1-politika {
        width: 100%;
    }
}
@media (max-width: 1600px) {
    .the-content h1{
        font-size: 50px;
        line-height: 1;
    }
    .the-content p{
        font-size: 26px;
        line-height: 1.2;
    }
    .the-content a{
        font-size: 26px;
        line-height: 1.2;
    }
}
@media (max-width: 1440px) {
    .the-content h1{
        font-size: 46px;
    }
    .the-content p{
        font-size: 22px;
    }
    .the-content a{
        font-size: 22px;
    }
}
@media (max-width: 1366px) {
    .the-content h1{
        font-size: 44px;
    }
    .the-content p{
        font-size: 20px;
    }
    .the-content a{
        font-size: 20px;
    }
}
@media (max-width: 1180px) {
    .the-content h1{
        font-size: 42px;
    }
    .the-content p{
        font-size: 18px;
    }
    .the-content a{
        font-size: 18px;
    }
}
@media (max-width: 1024px) {
    .s1-politika {
        padding: 50px 0px 70px 0px;
    }
    .the-content h1{
        font-size: 40px;
    }
    .the-content p{
        font-size: 16px;
    }
    .the-content a{
        font-size: 16px;
    }
}
@media (max-width: 900px) {
    .the-content h1{
        font-size: 36px;
    }
    .the-content p{
        font-size: 15px;
    }
    .the-content a{
        font-size: 15px;
    }
}
@media (max-width: 428px) {
    .the-content h1{
        font-size: 32px;
    }
    .the-content p{
        font-size: 14px;
        line-height: 1.5;
    }
    .the-content a{
        font-size: 14px;
        line-height: 1.5;
    }
}
@media (max-width: 375px) {
    .the-content h1{
        font-size: 30px;
    }
}
@media (max-width: 360px) {
    .the-content h1{
        font-size: 26px;
    }
}

/********** New Styles Descktop *****************/

@media (min-width: 1024px) and (max-width: 1920px) {

    @media (max-width: 1920px){
        .header, .section-one-content,.conteiner,.section-five{
            width:1140px !important;
        }
        .main-menu a {
            font-size:22px;
        }
        .button {
            width: 230px;
            font-size: 16px;
        }
        .footer-menu a {
            font-size: 18px;
        }
        .footer-link a {
            font-size: 18px;
        }
        .footer-text {
            font-size: 18px;
        }
        body p{
            font-size: 18px !important;
        }
        .form-text{
            width:840px;
        }
        .footer-text{
            margin:0
        }
        .section-foor-text {
            width: 610px;
            line-height:1.4em;
            padding: 0px 0px 0px 30px;
        }
        .section-two{
            width:1140px !important;
        }
        .section-five-content-col1 {
            flex: 0 0 62%;
        }
        .the-content a {
            font-size: 18px;
        }

    }



    .h1{
        font-size:40px;
    }

    .h2{
        font-size:30px;
    }

    .dropdown__button,.dropdown__button-2, .pole{
        height:60px;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
    }

    .button-2 {
        position: absolute;
        bottom: 50px;
        left: 20%;
        width: 60%;
        height: 60px;
        border-radius: 20px;
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 36px;
        color: #FFFFFF;
        cursor: pointer;
    }
}
